{% extends 'admin.html.twig' %}

{% block title %}New Config{% endblock %}

{% block body %}
    <h1 class='text-center'>Create new Config</h1>

    {{ include('config/_form.html.twig') }}
    {% if is_granted('ROLE_ADMIN') %} 
        <a class='btn btn-secondary btn-rounded' href="{{ path('config_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>

{% endif %}


{% endblock %}
